Version in base suite: 4.8.3+ds-2

Version in overlay suite: 4.8.3+ds-2+deb12u1

Base version: gtk4_4.8.3+ds-2

Target version: gtk4_4.8.3+ds-2+deb12u1

Base files: gir1.2-gtk-4.0_4.8.3+ds-2_amd64.deb gtk-4-examples-dbgsym_4.8.3+ds-2_amd64.deb gtk-4-examples_4.8.3+ds-2_amd64.deb gtk-4-tests-dbgsym_4.8.3+ds-2_amd64.deb gtk-4-tests_4.8.3+ds-2_amd64.deb libgtk-4-1-dbgsym_4.8.3+ds-2_amd64.deb libgtk-4-1-udeb_4.8.3+ds-2_amd64.udeb libgtk-4-1_4.8.3+ds-2_amd64.deb libgtk-4-bin-dbgsym_4.8.3+ds-2_amd64.deb libgtk-4-bin_4.8.3+ds-2_amd64.deb libgtk-4-dev_4.8.3+ds-2_amd64.deb libgtk-4-media-gstreamer-dbgsym_4.8.3+ds-2_amd64.deb libgtk-4-media-gstreamer_4.8.3+ds-2_amd64.deb

Target files: gir1.2-gtk-4.0_4.8.3+ds-2+deb12u1_amd64.deb gtk-4-examples-dbgsym_4.8.3+ds-2+deb12u1_amd64.deb gtk-4-examples_4.8.3+ds-2+deb12u1_amd64.deb gtk-4-tests-dbgsym_4.8.3+ds-2+deb12u1_amd64.deb gtk-4-tests_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-1-dbgsym_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-1-udeb_4.8.3+ds-2+deb12u1_amd64.udeb libgtk-4-1_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-bin-dbgsym_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-bin_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-dev_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-media-gstreamer-dbgsym_4.8.3+ds-2+deb12u1_amd64.deb libgtk-4-media-gstreamer_4.8.3+ds-2+deb12u1_amd64.deb

Control files of package libgtk-4-1-udeb: lines which differ

Depends: fontconfig-udeb (>= 2.13), libc6-udeb (>= 2.36), libcairo-script-interpreter2 (>= 1.16.0), libcairo2-udeb (>= 1.16.0), libepoxy0-udeb (>= 1.5.4), libfribidi0-udeb (>= 1.0.8), libgdk-pixbuf-2.0-0-udeb (>= 2.42.10+dfsg), libglib2.0-udeb (>= 2.74.5), 2.74.6), libgraphene-1.0-0 (>= 1.10.8), libharfbuzz0-udeb (>= 6.0.0+dfsg), libjpeg62-turbo (>= 1:2.1.5), libpango1.0-udeb (>= 1.50.12+ds), libpng16-16-udeb (>= 1.6.2-1), libtiff6 (>= 4.5.0), libx11-6-udeb (>= 2:1.6.0), libxcursor1-udeb (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6-udeb (>= 2:1.3.0), libxfixes3-udeb (>= 1:5.0), libxi6-udeb (>= 2:1.6.99.1), libxinerama1-udeb (>= 2:1.1.4), libxrandr2-udeb (>= 2:1.5)